/* information window*/
#mask {
    position:absolute;
    left:0;
    top:0;
    z-index:9000;
    background-color:#050505;
    display:none;
}
#boxes .window {

    position:absolute;
    left:0;
    top:0;
    width:400px;
    /*height:200px;*/
    display:none;
    z-index:9999;
    padding:20px;
}
#boxes #dialog {
    display:block;
    text-align: center;
    border:2px solid #6ec2fa;
    width:300px;
    /*height:200px;*/
    margin:0px;
    padding:5px;
    background-color:#C0C0C0;
    border-radius: 10px;
}
#hids{font-weight:bold; text-align: center;}
#dialog_info{padding:0px 5px 0px 10px; margin:0 auto; text-align: left;}
.dialog_button{text-align: center;}
a#cl{float:right; margin:2; padding:2; display:block; font-weight:bold; color:#ffffff;}
a#cl:hover{color:#ff0000;}
#relbut{font-size:16px; font-weight:bold; }
a#relbut {border:1px solid #808080; display:block; text-align:center; background:#C0C0C0; padding:6px; margin:5px; text-decoration: none; border-radius:5px; float:left}
a#relbut:hover {background:#039BDC;}





/** menu auhorization */

#regmenu{
    text-align: center;
}
#regmenu a {
	border:1px solid #808080;
	display: block;
	float: right;
	text-align: center;
	background: #C0C0C0;
	padding: 6px;
	margin: 0px 10px 0px 5px;
	text-decoration: none;
	border-radius: 5px;
}
#regmenu .activ, #regmenu a:hover {
	border:1px solid #808080;
	display: block;
	float: right;
	text-align: center;
	background: #039BDC;
	padding: 6px;
	margin: 0px 10px 0px 5px;
	text-decoration: none;
}
#regtab{
    margin:0px; 
    padding:0px; 
    width:100%; 
    text-align: center;
}
#loginfo{
    text-align: center;
}



/** slide panel*/

#slideout {
            position: fixed;
            top: 40px;
            left: 0;
            width: 60px;
            padding: 5px 0px;
            text-align: center;
            background: #D8D8D8;
            -webkit-transition-duration: 0.3s;
            -moz-transition-duration: 0.3s;
            -o-transition-duration: 0.3s;
            transition-duration: 0.3s;
            -webkit-border-radius: 0 5px 5px 0;
            -moz-border-radius: 0 5px 5px 0;
            border-radius: 0 5px 5px 0;
}
#slideout_inner {
            position: fixed;
            top: 40px;
            left: -270px;
            background: #D8D8D8;
            width: 250px;
            padding: 10px;
            height: 55px;
            -webkit-transition-duration: 0.3s;
            -moz-transition-duration: 0.3s;
            -o-transition-duration: 0.3s;
            transition-duration: 0.3s;
            text-align: left;
            -webkit-border-radius: 0 0 5px 0;
            -moz-border-radius: 0 0 5px 0;
            border-radius: 0 0 5px 0;
}
#slideout:hover {left: 200px;}
#slideout:hover #slideout_inner {left: 0;}
.slide_header{font-weight:bold; color:#000000; text-align: center;}
.friend{font-weight:bold; color:#000000; text-align: center; width: 35px;}

a#vkontakte{width:30px; height:30px; background-image: url('http://uchit.net/img/vkontakte1.png'); display:block; text-decoration:none;  float:left; margin: 2px;}
a#vkontakte:hover{background-position: -30px 0;}
a#odnoklassniki{width:30px; height:30px; background-image: url('http://uchit.net/img/odnoklassniki2.png'); display:block; text-decoration:none;  float:left; margin: 2px;}
a#odnoklassniki:hover{background-position: -30px 0;}
a#facebook{width:30px; height:30px; background-image: url('http://uchit.net/img/facebook1.png'); display:block; text-decoration:none;  float:left; margin: 2px;}
a#facebook:hover{background-position: -30px 0;}
a#twitter{width:30px; height:30px; background-image: url('http://uchit.net/img/twitter1.png'); display:block; text-decoration:none;  float:left; margin: 2px;}
a#twitter:hover{background-position: -30px 0;}
a#mailru{width:30px; height:30px; background-image: url('http://uchit.net/img/mailru1.png'); display:block; text-decoration:none;  float:left; margin: 2px;}
a#mailru:hover{background-position: -30px 0;}
a#feed{width:29px; height:30px; background-image: url('http://uchit.net/img/feed1.png'); display:block; text-decoration:none;  float:left; margin: 2px;}
a#feed:hover{background-position: -28px 0;}
a#googleSearch{width:210px; height:25px; background-image: url('http://uchit.net/Google/google.png'); display:block; text-decoration:none;  float:left; margin: 2px;}
a#googleSearch:hover{background-position: -210px 0; cursor:text;}
a#namelogo{width:215px; height:64px; background-image: url('http://uchit.net/images/name1.png'); display:block; text-decoration:none;  float:left; margin: 10px 0px;}
a#namelogo:hover{background-position: 0px -64px;}
span#logo{width:74px; height:64px; background-image: url('http://uchit.net/images/logo.png'); display:block; text-decoration:none;  float:left; margin: 10px 0px;}


/* style from forms*/
.input_text{
    color:#1C1C1C;
    font-weight:bold;
    padding: 5px 5px 3px 10px;
    font:18px/20px Arial, Helvetica, sans-serif;
    border:1px solid #585858;
    background: #D8D8D8;

}
.input_button{
    position:relative;
    left:-6px;
    background: #e4f1f9; /* Old browsers */
    background: -moz-linear-gradient(top, #e4f1f9 0%, #d5e7f3 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4f1f9), color-stop(100%,#d5e7f3)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #e4f1f9 0%,#d5e7f3 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #e4f1f9 0%,#d5e7f3 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #e4f1f9 0%,#d5e7f3 100%); /* IE10+ */
    background: linear-gradient(top, #e4f1f9 0%,#d5e7f3 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4f1f9', endColorstr='#d5e7f3',GradientType=0 ); /* IE6-9 */
    color:#7da2aa;
    cursor: pointer;
    font-weight:bold;
    padding: 5px 5px 3px 10px;
    font:18px/20px Arial, Helvetica, sans-serif;
    border:1px solid #585858;
}
.input_button:hover {
    background: #e4f1f9; /* Old browsers */
    background: -moz-linear-gradient(top, #e4f1f9 0%, #6ec2fa 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4f1f9), color-stop(100%,#6ec2fa)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #e4f1f9 0%,#6ec2fa 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #e4f1f9 0%,#6ec2fa 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #e4f1f9 0%,#6ec2fa 100%); /* IE10+ */
    background: linear-gradient(top, #e4f1f9 0%,#6ec2fa 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4f1f9', endColorstr='#6ec2fa',GradientType=0 ); /* IE6-9 */
    color:#7da2aa;
    cursor: pointer;
    border:1px solid #585858;
}
.input_button[disabled]{
    position:relative;
    left:-6px;
    background: #f0f0f0; /* Old browsers */
    background: -moz-linear-gradient(top, #f0f0f0 0%, #b3b3b3 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(100%,#b3b3b3)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f0f0f0 0%,#b3b3b3 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f0f0f0 0%,#b3b3b3 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f0f0f0 0%,#b3b3b3 100%); /* IE10+ */
    background: linear-gradient(top, #f0f0f0 0%,#b3b3b3 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#b3b3b3',GradientType=0 ); /* IE6-9 */
    color:#7da2aa;
    cursor: pointer;
    font-weight:bold;
    padding: 5px 5px 3px 10px;
    font:18px/20px Arial, Helvetica, sans-serif;
    border:1px solid #585858;
}